Bug 589871 - If pthread_create fails in aio_write, requests linked list is corrupted
If pthread_create fails in aio_write, requests linked list is corrupted
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Andreas Schwab
qe-baseos-tools
: ZStream
Depends On: 566712
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 03:26 EDT by RHEL Product and Program Management
Modified: 2016-11-24 11:09 EST (History)
10 users (show)

See Also:
Fixed In Version: glibc-2.5-49.el5_5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-02 11:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0450 normal SHIPPED_LIVE glibc bug fix update 2010-06-02 11:17:28 EDT

  None (edit)
Description RHEL Product and Program Management 2010-05-07 03:26:18 EDT
This bug has been copied from bug #566712 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 6 errata-xmlrpc 2010-06-02 11:17:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0450.html

Note You need to log in before you can comment on or make changes to this bug.